﻿@model SSCMvc.Models.Tb_MockTest

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>Tb_MockTest</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.StudentId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.StudentId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.TestDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.TestDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.IsIELTSAC)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.IsIELTSAC)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.IsIELTSGT)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.IsIELTSGT)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CourseId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CourseId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaTime.TimeIn)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaTime.TimeIn)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.LBand)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.LBand)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.WBand)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.WBand)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.RBand)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.RBand)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.SBand)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.SBand)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Overall)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Overall)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaBranch.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaBranch.BramchName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.User.Password)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.User.Password)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Status)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Status)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Remarks)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Remarks)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
